@media (min-width: 320px) and (max-width: 979px){
    .nav-btn>.fa-bars{
        padding: 9px 15px 9px 12px;
    }

    .nav-btn>.fa-times{
        padding: 9px 12px 9px 13px;
        width: 16px;
        height: 18px;
    }

    .main-header-text{
        margin-top: 12px;
        margin-bottom: 12px;
        margin-left: 19px;
    }

    .drop-menu{
        display: none;
        position: absolute;
        width: 161px;
        top: 37px;
        right: 0;
    }

    .drop-menu.active{
        display: block;
    }
    .drop-menu-link{
        text-decoration: none;
        color: rgba(68, 68, 68, 255);
    }
    .drop-menu-item{
        border: 1px solid #f7f7f7;
        background-color: #fafafa;
        font-size: 12px;
        padding: 7px;
    }
    .header-logo{
        display: none;
    }

    .main-screen{
        padding-left: 20px;
        padding-bottom: 94px;
        background: url(../img/320/header-fon320.png);
        background-size: cover;
    }
    .main-title{
        padding-top: 20px;
        font-size: 16px;
    }
    .sub-title{
        font-size: 12px;
        margin-top: 11px;
    }

    .gallery-item{
        width: 100%;
        margin: 0 auto;
    }

    .gallery-item:nth-child(1){
        background: url("../img/320/Pizza delivery fon320.png");
        background-size: cover;
        background-position-y: bottom;
    }

    .gallery-item:nth-child(2){
        background: url("../img/320/UA_UX Salads fon320.png");
        background-size: cover;
        background-position-y: bottom;
    }

    .gallery-item:nth-child(3){
        background: url("../img/320/Desserts fon320.png");
        background-size: cover;
        background-position-y: top;
    }

    .gallery-text{
        font-size: 20px;
    }

    .gallery-link {
        margin-top: 1px;
    }
    .gallery-opener{
        display: flex;
        justify-content: center;
        width: 71px;
        height: 75px;
        align-items: center;
        color: white;
        background-color: #acd8ad;
    }

    .menu-logo{
        display: none;
    }

    .menu-title-wrap{
        margin-left: 10px;
        margin-top: 26px;
        margin-bottom: 10px;
    }

    .menu-title{
        font-size: 17px;

    }

    .menu-sub-title{
        font-size: 9px;
        margin-left: 1px;
        margin-top: 4px;
    }

    .menu-main-title{
        padding-top: 12px;
        padding-bottom: 11px;
        font-size: 14px;
        padding-left: 19px;

    }



    .menu-slide{
        margin: 0 auto;
        margin-bottom: 29px;
    }

    .menu-slide-conteiner{
        margin-top: 11px;
        padding-left: 19px;
        padding-right: 18px;
    }

    .dish-type-icon{
        font-size: 25px;
    }

    .menu-section-title{
        font-size: 14px;
        margin-top: 16px;
    }

    .menu-main{
        margin-top: 21px;
    }
    .menu-item{
        margin-top: 11px;
    }

    .dish-name{
        font-size: 12px;
    }


    .dish-price{
        font-size: 13px;
    }

    .dish-description{
        font-size: 8px;
        margin-top: 8px;
    }
    .footer{
        margin-top: 28px;
        padding-top: 12px;
        padding-bottom: 12px;
    }

    .footer-logo{
        display: none;
    }

    .footer-text{
        font-size: 14px;
        text-align: center;
    }
}